Images, galerie, multimédia

PDF.JS

Préfixe : pdfjs
Utilisé dans 1203 sites
Mis à jour le 2 avril 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0

0.5.2 - stable

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0 SPIP 2.1 SPIP 2.0
Afficher la description

Version
0.5.2
Compatiblité
SPIP ≥ 2.0.0 et ≤ 3.2.*
État
stable
Auteur
andreas gal
Crédits
erational (mise en plugin)
Licence
license
Copyright
2011 Mozilla Foundation
Archive
pdfjs.zip
Taille
2.5 Mo
Générée le
02-04-2017 18:05
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Google Viewer

Dernières modifications

  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 103570  : compatible 3.2 dixit ​https://contrib.spip.net/Lecteur-pdf-javascript-pdf-js#forum491655
  • Revision 99223  : Appliquer le filtre copie_locale seulement si le document est distant. Note : devrait permettre (...)
  • Revision 90280  : Gros saut de version, on passe de la version 0.8.1017 à 1.1.3 de la lib (à priori la dernière (...)
  • Revision 89228  : compatible 3.1
  • Revision 86705  : modele emb_pdf.html et passage en stable
  • Revision 80718  : Mise à jour lib pdf.js
  • Revision 77962  : J’avais fait une erreur dans les bornes, j’en profite pour synchroniser la version du plug qui (...)
  • Revision 77944  : borne
  • Revision 77061  : Les fichiers de langue etaient pas appeles correctement. Maintenant l’interface est dans la (...)

Messages de forum

  • 26 mars : Pour info après changement des bornes compatibilite=« [3.0.0 ;3.2.*] » RAS
  • 21 janvier : Je reviens un peu sur ce sue j’ai dit : le document joint en bas de l’article est le 612. mais le (...)
  • 21 janvier : Bonjour, Je note un pb récent (changement d’hébergeur ???) un document ( un pdf, n°614) s’ouvre (...)
  • 3 janvier : Peut-être en mettant à jour le plugin avec la dernière version de pdf.js ?
  • 12 décembre 2016 : Excellent plugin, dommage que la fonction plein écran ne soit pas visible. Joseph, tu avais dit (...)
  • 15 octobre 2016 : Bonjour je suis sur spip 2.1 et v 0.5.1 du plugin avec le dernier version du Access Restreint (...)
  • 20 août 2016 : Bonsoir Joseph, Finalement, ça fonctionne très bien sur le site en ligne. Par contre, je (...)
  • 20 août 2016 : Le cache a été vidé ? Le site est en ligne ? Exemple accessible ? Peux tu préciser les (...)
  • 20 août 2016 : Bonjour Joseph, Je viens d’essayer la nouvelle version du plugin (0.5.1), pour ma part ça ne (...)
  • 19 août 2016 : Je viens de mettre à jour le plugin. Merci de tester la version 0.5.1. Attention : normalement (...)